The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

phpPGAdmin will not work?

Discussion in 'General Discussion' started by JamesCTotalWeb, Nov 26, 2008.

  1. JamesCTotalWeb

    JamesCTotalWeb Well-Known Member

    Joined:
    Mar 20, 2005
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    6
    cPanel Access Level:
    Root Administrator
    Ok I know this has been covered over and over but I have tried everyt trick listed here and I still get this when I try to use phpPGAdmin.

    Your PHP installation does not support PostgreSQL. You need to recompile PHP using the --with-pgsql configure option.

    I used easyapache to configure PHP with PostgreSQL I installed PostgreSQL with /scripts/installpostgres and cjanged main pass word and installed the config file ....... I set it up in the features manager and can see it in the X3 theme but it will only give me this error when I try to use phpPgAdmin.

    Amyone have any other ideas?

    Thanks for the help yall. :)
     
  2. JamesCTotalWeb

    JamesCTotalWeb Well-Known Member

    Joined:
    Mar 20, 2005
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    6
    cPanel Access Level:
    Root Administrator
    OK well after searching some more here I found this little command:

    /scripts/makecpphp

    It seems to rebuild php and guess what ......... it got phpPgAdmin to working right....... :D

    Hope this helps the next guy that has this problem ....... ;)
     
  3. robek

    robek Registered

    Joined:
    May 10, 2009
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1


    I am the next one :)
    THANK YOU !!!!!!!!!!!!!!!!!!!!!
     

Share This Page